<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="Komintent" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nal" Naslov="Datum nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum dokument" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="TekstKniz" Naslov="Tekst" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="DolziPobar" Naslov="Dolzi/Pobar." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Nalog" Naslov="Br.nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dat_Dosp" Naslov="Datum dosp." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dev_Iznos" Naslov="Dev.iznos" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
